class CreateServiceRequestLogs < ActiveRecord::Migration[7.0]
  def change
    create_table :service_request_logs, id: :uuid do |t|
      t.belongs_to :service_request, type: :uuid
      t.string :type
      t.integer :call_duration
      t.timestamps
    end
  end
end
